[Desktop Entry]
Encoding=UTF-8
Name=gFTP
Name[bn]=জি-এফ-টি-পি
Name[eo]=G-Ftp
Name[fr]=GFTP
Name[hi]=जीएफटीपी
GenericName=FTP Browser
GenericName[af]=FTP Blaaiër
GenericName[bg]=Браузър FTP
GenericName[bn]=এফ-টি-পি ব্রাউজার
GenericName[br]=Furcher FTP
GenericName[ca]=Fullejador FTP
GenericName[cs]=FTP prohlížeč
GenericName[da]=FTP-Browser
GenericName[de]=FTP-Browser
GenericName[el]=Περιηγητής FTP
GenericName[es]=Navegador FTP
GenericName[et]=FTP lehitseja
GenericName[eu]=FTP arakatzailea
GenericName[fi]=FTP-selain
GenericName[fr]=Navigateur FTP
GenericName[fy]=FTP-blêder
GenericName[ga]=Brabhsálaí FTP
GenericName[gl]=Navegador FTP
GenericName[he]=דפדפן FTP
GenericName[hu]=FTP-böngésző
GenericName[is]=FTP vafri
GenericName[it]=Browser FTP
GenericName[ja]=FTP ブラウザ
GenericName[km]=កម្មវិធី​រុករក FTP
GenericName[lt]=FTP naršyklė
GenericName[mk]=FTP-прелистувач
GenericName[ms]=Pelayar FTP
GenericName[nb]=FTP-leser
GenericName[nds]=FTP-Nettkieker
GenericName[nl]=FTP-browser
GenericName[nn]=FTP-lesar
GenericName[pa]=FTP ਝਲਕਾਰਾ
GenericName[pl]=Przeglądarka FTP
GenericName[pt]=Navegador FTP
GenericName[pt_BR]=Navegador FTP
GenericName[ro]=Navigator FTP
GenericName[ru]=FTP-браузер
GenericName[rw]=Mucukumbuzi FTP
GenericName[se]=FTP-logan
GenericName[sl]=Brskalnik po FTP
GenericName[sr]=FTP прегледач
GenericName[sr@Latn]=FTP pregledač
GenericName[sv]=FTP-bläddrare
GenericName[ta]=எஃப்டிபி உலாவி
GenericName[tg]=Барномаи нозири FTP
GenericName[th]=โปรแกรมเรียกดู FTP
GenericName[tr]=FTP Tarayıcı
GenericName[uk]=Навігатор FTP
GenericName[uz]=FTP-браузер
GenericName[zh_CN]=FTP 浏览器
GenericName[zh_TW]=FTP 瀏覽器
Exec=gftp
Terminal=false
Icon=gftp
Type=Application
